Subject: [bug#41018] [PATCH] gnu: Add AutoSSH service.

From: Oleg Pykhalov <[email-masked]>
Date: Sun, 03 May 2020 18:52:36 +0300

pinoaffe <[email-masked]> writes:

>> I cannot start the service in a testing vm because of log file is
>> owner by root.  The following fixes this.
> Thanks, I'll submit a modified patch

OK, then I could push it to master.

>> Also, why don't you put the log in /var/log directory?
> No particular reason, I simply replicated behavior I saw in some other
> services. Should I change this?

Depending on how much those logs are useful.  I don't know.  I'm OK with
either /var/run or /var/log, but /var/run will be removed after reboot.